نمایش نتایج 1 تا 3 از 3

نام تاپیک: درخواست فایل entityframework سازگار با VS2015

  1. #1

    Question درخواست فایل entityframework سازگار با VS2015

    با سلام

    من entityframework نشخه 6.3.0 را دارم که با VS2015 سازگار نیست. نه به نسخه بالاتر VS دسترسی دارم نه به نسخه پایین تر entityframework .
    زیرا دانلود entityframework از سایت ناگت است که هم اکنون اینترنت به سایتهای خارجی دسترسی ندارد.
    اگر کسی نسخه شماره پایین تری از entityframework را بتواند در یک سایت ایرانی نشان دهد بروم دانلود کنم ممنون می شم.

    با تشکر

  2. #2
    بنیان گذار Barnamenevis آواتار مهدی کرامتی
    تاریخ عضویت
    اسفند 1381
    محل زندگی
    کرج، گلشهر
    سن
    42
    پست
    6,143

    نقل قول: درخواست فایل entityframework سازگار با VS2015

    اگر مشکل تون هنوز برطرف نشده در تاپیکی که در بالای سایت لینکش هست درخواست بدید تا پکیج رو براتون در دسترس قرار بدم.

  3. #3

    نقل قول: درخواست فایل entityframework سازگار با VS2015

    نقل قول نوشته شده توسط مهدی کرامتی مشاهده تاپیک
    اگر مشکل تون هنوز برطرف نشده در تاپیکی که در بالای سایت لینکش هست درخواست بدید تا پکیج رو براتون در دسترس قرار بدم.
    سلام و تشکر فراروان
    نسخه شماره 5 را پیدا کردم. و ارور نداشت. خیلی خیلی ممنون از لطفتون

تاپیک های مشابه

  1. سوال: عدم نصب entityframework در VS2015
    نوشته شده توسط armm1388 در بخش ASP.NET MVC
    پاسخ: 3
    آخرین پست: جمعه 01 آذر 1398, 20:36 عصر
  2. کدام ورژن sdk رو برای vs2015 دانلود کنم
    نوشته شده توسط ma.andishe در بخش Android Studio
    پاسخ: 3
    آخرین پست: سه شنبه 18 خرداد 1395, 14:15 عصر
  3. سوال: جست و جو در EntityFramework
    نوشته شده توسط ms-ninja در بخش C#‎‎
    پاسخ: 3
    آخرین پست: شنبه 05 دی 1394, 18:13 عصر

برچسب های این تاپیک

قوانین ایجاد تاپیک در تالار

  • شما نمی توانید تاپیک جدید ایجاد کنید
  • شما نمی توانید به تاپیک ها پاسخ دهید
  • شما نمی توانید ضمیمه ارسال کنید
  • شما نمی توانید پاسخ هایتان را ویرایش کنید
  •